SUDO=		sudo
MODPY_VERSION=	2.5

.if ${.CURDIR:M*/databases/db/v4}
FLAVOR=		no_tcl
.endif

.if ${.CURDIR:M*/databases/sqlite3}
FLAVOR=		no_tcl
.endif

.if ${.CURDIR:M*/lang/python/2.5}
FLAVOR=		no_tkinter
.endif

.if ${.CURDIR:M*/editors/vim}
FLAVOR=		no_x11 perl python	
.endif

.if ${.CURDIR:M*/lang/ruby}
FLAVOR=		no_x11
.endif

